import { jsx } from "react/jsx-runtime";
import { TokenAIMBOT as TokenAIMBOT$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenAIMBOT = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "AIMBOT", "data-name": "TokenAIMBOT", ...props, children: /* @__PURE__ */ jsx(TokenAIMBOT$1, { variant }) });
  }
);
TokenAIMBOT.displayName = "TokenAIMBOT";
Object.assign(TokenAIMBOT, { isGdsIcon: true });
export {
  TokenAIMBOT
};
